@import '../../../../assets/styles/variables.scss';

.container {
    height: 100vh;
}

.alert {
    border-radius: 6px;
    width: 520px;
    margin-bottom: 50px;
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
}

:host::ng-deep label  {
    font-family: 'Commissioner';
    font-size: 12px;
}

p.or {
    font-family: 'Play', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: $secondary;
}

.btn {
    width: 160px;
    height: 48px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.image-div {
    position: relative;
    height: 500px;

    svg {
        position: absolute;
        top: 0;
        left: 56px;
        transform: scaleX(-1);
    }

    img {
        position: absolute;
        top: 46px;
        right: 240px;
        width: 320px;
        transform: scaleX(-1);
    }
}

.content {
    align-items: center;
    padding: 108px;
    height: 80vh;
}

.btn-sign-in {
    margin: 24px 0;
    width: 26.125rem;
    height: 3.625rem;
}
